body{
	color: black;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
	}

a:hover {
	color: #000000;
	background-color: #FFAA00; 
	}
	
a.iframe:hover, a.MainList:hover {
background-color: transparent;
}	
	
a.box {
	background-color: #FFFFFF;
	}
		
a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 45%; 
	cursor: pointer;
	z-index: 111; 
	display: none;
	background-image: url(data:image/gif;base64,AAAA);
	outline: none;
	background-color: transparent;
}

a#fancy_left {
	left: 0px; 
}

a#fancy_right {
	right: 0px; 
}
		
a.BlackLink:link  {text-decoration: none; color: black;}	
a.BlackLink:visited {text-decoration: none; color: black;}
a.BlackLink:active{text-decoration: none; color: black;}
a.BlackLink:hover{text-decoration: none; color: black; background-color: #FFDFA0;}	

a.hNav {text-decoration: none; width:100%; color: black; background-color: #cccccc; float: left;}
a.hNav:hover {text-decoration: none; width:100%; color: black; background-color: #FFAA00;}

a.Nav {text-decoration: none; color: black;width:100%; background-color: white; color: black; float: left;}
a.Nav:hover{text-decoration: none; color: black;color: black; background-color: #FFAA00;}
a.NavSel {text-decoration: none; color: white;width:100%; background-color: #FFAA00; color: white; float: left;}
a.NavSel:hover {color: black; background-color: #FFAA00;}


table.homepage {border:2px solid #000080;} /*Delete Onece New Main Page is up */
td.homepage {border:1px solid #000080;text-align:center;padding:5px;} /*Delete Onece New Main Page is up */


td.SearchResults {border-bottom:1px solid #FFDFA0;}
td.MailBox{font-size: 95%;border-bottom:1px solid #FFDFA0;}
td.TableHeading {background-color: #CCCCCC;border-bottom:1px solid #000080;font-weight:bold}
tr.TableHeading {background-color: #CCCCCC;border-bottom:1px solid #000080;font-weight:bold}

.wbutton {
	font-size: 85%;
	BORDER-RIGHT: black 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 1px; 
	PADDING-BOTTOM: 1px; 
	VERTICAL-ALIGN: middle;
	BORDER-LEFT: black 1px solid; 
	CURSOR: pointer; 
	COLOR: black; 
	PADDING-TOP: 1px; 
	BORDER-BOTTOM: black 1px solid; 
	BACKGROUND-COLOR: #cccccc
}
.wbutton:hover {
	font-size: 85%;
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	BORDER-LEFT: black 1px solid; 
	BORDER-BOTTOM: black 1px solid; 
	BACKGROUND-COLOR: #FFAA00; 
	CURSOR: pointer
}	

.commentbutton {
	font-size: 100%;
	BORDER-RIGHT: none;
	PADDING-RIGHT: 0px; 
	BORDER-TOP: none;
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	VERTICAL-ALIGN: none;
	BORDER-LEFT: none;
	CURSOR: pointer; 
	COLOR: blue; 
	text-decoration: underline;
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: none;
	BACKGROUND-COLOR: white
}
.commentbutton:hover {
	font-size: 100%;
	BORDER-RIGHT: none;
	BORDER-TOP: none;
	BORDER-LEFT: none;
	BORDER-BOTTOM: none;
	COLOR: black;
	text-decoration: underline;
	BACKGROUND-COLOR: #FFAA00; 
	CURSOR: pointer
}
	
	
table.ThinBorder{
	border: 1px solid #000080; 
	width: 100%;
	padding:10px;
}	
	
table.commentbox {
	width: 800px;
	border: 1px solid #000080;
	background-color: #E0E0E0;
	padding: 5px;
}	

table.SmallGrey {
	font-size: 75%;
	color: #666666;
	}	

textarea.commentbox{
	color: black;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
	}

hr{
	/*width: 100%;*/
	height: 1px;
	color: #000080;
	background-color: #000080;
	border: none
	}
	
tr.TableHeader {
	 background-color: #999999;
	color: white;
	font-size: 100%;
	border-left:1px solid #000080;
	border-top:1px solid #000080;
	border-bottom:1px solid #000080;
	}	
	
td.FheaderL {
	 background-color: #999999;
	color: white;
	font-size: 75%;
	border-left:1px solid #000080;
	border-top:1px solid #000080;
	padding:2px;
	}
td.FheaderR {
	 background-color: #999999;
	color: white;
	font-size: 75%;
	border-right:1px solid #000080;
	border-top:1px solid #000080;
	padding:2px;
	}	
td.Fcontent {
	background-color: #E0E0E0;
	font-size: 90%;
	border-left:1px solid #000080;
	border-right:1px solid #000080;
	border-bottom:1px solid #000080;
	padding:2px;
	}	
td.FheaderLown {
	background-color: #999999;
	color: white;
	font-size: 75%;
	border-left:1px solid #FFAA00;
	border-top:1px solid #FFAA00;
	padding:2px;
	}
td.FheaderRown {
	background-color: #999999;
	color: white;
	font-size: 75%;
	border-right:1px solid #FFAA00;
	border-top:1px solid #FFAA00;
	padding:2px;
	}
td.FcontentOwn {
	background-color: #E0E0E0;
	font-size: 90%;
	border-left:1px solid #FFAA00;
	border-right:1px solid #FFAA00;
	border-bottom:1px solid #FFAA00;
	padding:2px;
	}		
	
	

	
p.red{	
	color: red;
	font-size: 100%;
	}
	
#page {
	background-color: #999999;
	}
	
#container {
	background-color: #000080;
	padding: 10px;
	max-width: 1200px;
	margin: 10px 0; 
	margin-left: auto ;
	margin-right: auto ;

	-webkit-box-shadow: 2px 2px 2px #666666;
	}
	


#header, #navigation, #footer {
	color: black;
	background-color: #cccccc;
	text-align:center;
	
	}
	
#header {
	height: 60px; 
	padding-top: 20px;
	}
	
#navigation {
	margin-top: 10px;
	height: 20px;
	font-size: 89%;
	}
div#navigation table { height: 20px; }
	
#SerachNavigation {
	font-size: 89%;
	}	
	

		
#content {
	background-color: white;
	color: black;
	margin-top:10px;
	padding:10px;
	}
	
#footer {
	margin-top:10px;
	padding: 1px;
	font-size: 75%;
	clear: both;
	}
	
#nav1 {
	float: left;
	width: 18%;
	}
#nav2 {
	float: left;
	width: 24%;
	}
#nav3 {
	float: left;
	width: 21%;
	}
	
#time {
	float: right;
	width: 37%;
	/*padding-right: 10px;*/
	}
	
h1 {
	margin:0;
	font-size:200%; 
	}
	

	
#dbinfo {
	width: 800px;
	margin: auto;
	overflow: hidden;
}
#dbimages {
	float: left;
	width: 800px;
}
div.minicol {
	float: left;
	width: 400px;
	text-align: left;
}
div.minicol p.initial {
	margin-top: 5px;
	margin-bottom: 0;
}
ul.flat {
	margin: 0;
	padding:0;
	list-style:none;
}
ul.flat li {
	margin: 0;
}	
	
div.SmallGrey {
	font-size: 75%;
	color: #666666;
	}	


/* Search Result Page	*/
	
div.Events
{
	float: left;
	border: 1px solid #CCC;
	padding: 8px;
	margin: 5px;
    height: 170px;
}	
div.SearchConfig
{
	float: left;
	border: 1px solid #CCC;
	padding: 8px;
	margin: 5px;
}	
div.SearchResults
{
	float: left;
	padding: 4px; 
}

div.ResultFooter
{
	clear: both;
	width: 100%;
}

a.ResultLink
{
font-size: 120%;
}
a.ResultLink:hover {
background-color: transparent;
}

div.SingleResult {
	padding: 8px;
	clear: both;
	margin: 8px;
}
div.SingleResult:hover , div.MainSqaure:hover, div.MainList:hover, div.Add:hover {
	background-color: #a8cbe8;
}

div.ResultLeft {
	float: left;
	width: 50%;
}
div.ResultRight {
	float: left;
	width: 50%;
	text-align: right;
}



/* Main Page	*/

div.MainList, div.Add {
	float: left;
	padding: 10px;
	margin: 4px;
}

div.MainBanner{
	text-align:center;
	padding: 10px;
}


div.MainLeft {
	float: left;
	width: 195px;
}	

div.MainMiddle {
/*display:block;*/
	float: left;
	padding: 6px; 
	width: 670px;
/*margin-left: 220px;
margin-right: 220px;*/

max-width: 670px;
	
}

div.MainRight {
	float: right;
	width: 195px;
}	

div.MainSqaure  {
	border:1px solid #000080;
	text-align:center;
	padding:2px;
	margin: 2px;
}


